TECNO

Telegram ya no funcionará más en estos teléfonos Android

Sólo serán compatibles con Telegram los teléfonos que funcionen con Android 4.0 o superior
Telegram ya no funcionará más en estos teléfonos Android
Adiós a Telegram
miércoles, 04 de enero de 2017 · 07:25:00 a.m.
Más de

BUENOS AIRES (Efe) - Al igual que ha hecho WhatsApp, dejando de dar soporte a los terminales telefónicos con sistemas operativos antiguos, Telegram, otra de las aplicaciones de mensajería instantánea más famosas, ha seguido los pasos de su principal competidor.

Telegram ha decidido dejar de dar soporte a los terminales de sistema operativo Android inferiores a su versión 4.0, Ice Cream Sandwich.

Así, los teléfonos que tengan Android 2.0 Eclair, Android 2.2 Froyo, Android 2.3 Gingerbread, y Android 3.0 Honeycomb , que en la actualidad suponen el 1,4 % de cuota del mercado móvil, no serán compatibles con las actualizaciones que reciba esta aplicación en el futuro.

Por lo tanto, solamente son compatibles con Telegram los teléfonos que funcionen con la versión Android 4.0 o superior.

Cargando más noticias
Cargar mas noticias